;-------------------------------------------------------
;[EN_***]	chnengLISH		
;[ZH_***]	CHINESE 
;------------------------------------------------------
;[**_MFC] MFC
;[**_RPR] Repair Tool
;[**_SFT] Lenovo OCR  (Only Chinese)
;[**_ACR] Acrobat Reader

;[**_DRV] Printer Driver
;[**_BRA]	BRAdmin PRO
;[**_PTD]	Port Driver

;[**_QSG]	Quick Setup Guide
;[**_USG]	User's Guide
;[**_NUG]	Network User's Guide

;------------------------------------------------------
;
[EN_MFC1]
Exeprog =..\installmanager\M1840\InstallManager.exe
Argv = /L:chneng
[EN_MFC2]
Exeprog =..\installmanager\M2040\InstallManager.exe
Argv = /L:chneng
[EN_MFC3]
Exeprog =..\installmanager\F2070\InstallManager.exe
Argv = /L:chneng
[EN_MFC4]
Exeprog =..\installmanager\F2071H\InstallManager.exe
Argv = /L:chneng
[EN_MFC5]
Exeprog =..\installmanager\MODEL5\InstallManager.exe
Argv = /L:chneng

[EN_RPR1]
Exeprog =..\installmanager\M1840\InstallManager.exe
Argv = /R /L:chneng
[EN_RPR2]
Exeprog =..\installmanager\M2040\InstallManager.exe
Argv = /R /L:chneng
[EN_RPR3]
Exeprog =..\installmanager\F2070\InstallManager.exe
Argv = /R /L:chneng
[EN_RPR4]
Exeprog =..\installmanager\F2071H\InstallManager.exe
Argv = /R /L:chneng
[EN_RPR5]
Exeprog =..\installmanager\MODEL5\InstallManager.exe
Argv = /R /L:chneng

[EN_DRV1]
Exeprog =..\install\M1840\Setup.exe
Argv = /Lchneng
[EN_DRV2]
Exeprog =..\install\M2040\Setup.exe
Argv = /Lchneng
[EN_DRV3]
Exeprog =..\install\F2070\Setup.exe
Argv = /Lchneng
[EN_DRV4]
Exeprog =..\install\F2071H\Setup.exe
Argv = /Lchneng
[EN_DRV5]
Exeprog =..\install\MODEL5\Setup.exe
Argv = /Lchneng

[EN_BRA]
Exeprog =..\network\bradmin\eng\disk1\setup.exe

;------------------------------------------------------

[ZH_MFC1]
Exeprog =..\installmanager\M1840\InstallManager.exe
Argv = /L:chn
[ZH_MFC2]
Exeprog =..\installmanager\M2040\InstallManager.exe
Argv = /L:chn
[ZH_MFC3]
Exeprog =..\installmanager\F2070\InstallManager.exe
Argv = /L:chn
[ZH_MFC4]
Exeprog =..\installmanager\F2071H\InstallManager.exe
Argv = /L:chn
[ZH_MFC5]
Exeprog =..\installmanager\MODEL5\InstallManager.exe
Argv = /L:chn

[ZH_RPR1]
Exeprog =..\installmanager\M1840\InstallManager.exe
Argv = /R /L:chn
[ZH_RPR2]
Exeprog =..\installmanager\M2040\InstallManager.exe
Argv = /R /L:chn
[ZH_RPR3]
Exeprog =..\installmanager\F2070\InstallManager.exe
Argv = /R /L:chn
[ZH_RPR4]
Exeprog =..\installmanager\F2071H\InstallManager.exe
Argv = /R /L:chn
[ZH_RPR5]
Exeprog =..\installmanager\MODEL5\InstallManager.exe
Argv = /R /L:chn

[ZH_DRV1]
Exeprog =..\install\M1840\Setup.exe
Argv = /Lchn
[ZH_DRV2]
Exeprog =..\install\M2040\Setup.exe
Argv = /Lchn
[ZH_DRV3]
Exeprog =..\install\F2070\Setup.exe
Argv = /Lchn
[ZH_DRV4]
Exeprog =..\install\F2071H\Setup.exe
Argv = /Lchn
[ZH_DRV5]
Exeprog =..\install\MODEL5\Setup.exe
Argv = /Lchn

[ZH_BRA]
Exeprog =..\Network\Bradmin\chn\disk1\setup.exe

;------------------------------------------------------

[EN_QSG1]
Exeprog = ..\document\userguide\M2040_M1840\english\qsg.pdf
[EN_QSG2]
Exeprog = ..\document\userguide\M2040_M1840\english\qsg.pdf
[EN_QSG3]
Exeprog = ..\document\userguide\F2070_F2071H\english\qsg.pdf
[EN_QSG4]
Exeprog = ..\document\userguide\F2070_F2071HH\english\qsg.pdf

[EN_USG1]
Exeprog = ..\document\userguide\M2040_M1840\english\top.pdf
[EN_USG2]
Exeprog = ..\document\userguide\M2040_M1840\english\top.pdf
[EN_USG3]
Exeprog = ..\document\userguide\F2070_F2071H\english\top.pdf
[EN_USG4]
Exeprog = ..\document\userguide\F2070_F2071H\english\top.pdf

[ZH_QSG1]
Exeprog = ..\document\userguide\M2040_M1840\chinese\qsg.pdf
[ZH_QSG2]
Exeprog = ..\document\userguide\M2040_M1840\chinese\qsg.pdf
[ZH_QSG3]
Exeprog = ..\document\userguide\F2070_F2071H\chinese\qsg.pdf
[ZH_QSG4]
Exeprog = ..\document\userguide\F2070_F2071H\chinese\qsg.pdf

[ZH_USG1]
Exeprog = ..\document\userguide\M2040_M1840\chinese\top.pdf
[ZH_USG2]
Exeprog = ..\document\userguide\M2040_M1840\chinese\top.pdf
[ZH_USG3]
Exeprog = ..\document\userguide\F2070_F2071H\chinese\top.pdf
[ZH_USG4]
Exeprog = ..\document\userguide\F2070_F2071H\chinese\top.pdf
